Kopano Groupware Core 8.5.7: Vulnerability fixes and more

Kopano Core 8.5.7 final is available today.

Among several bug fixes, it contains the solution for two recently discovered vulnerabilities, which have been identified as CVE-2018-8950 and CVE-2018-8951. Please make sure you completely read the complete release blog – it contains essential information that you need to know before upgrading the packages on your system. Your Kopano server can become temporarily unavailable after updating. While this is fairly easy to resolve, it is better to start the upgrade process while prepared.

Hello, I have upgraded but I am still getting the errors described here:

https://forum.kopano.io/topic/1265/error-in-kopano-search/5

I already ran the database admin utility for 8.5.7

I am referring to errors related to the search.

@mcostan said in Kopano Groupware Core 8.5.7: Vulnerability fixes and more:

Hello, I have upgraded but I am still getting the errors described here:

https://forum.kopano.io/topic/1265/error-in-kopano-search/5

I already ran the database admin utility for 8.5.7

I am referring to errors related to the search.

Thank you for the update.

We will investigate further and keep you posted in that topic.

Locked